[
    {
        "Name": "BPQ_ELY_SQ_Ambush_Repair_Supplies",
        "Asset": "/Game/BP/Quests/Elysium/SideQuests/Ambush/BPQ_ELY_SQ_Ambush_Repair_Supplies.BPQ_ELY_SQ_Ambush_Repair_Supplies_C",
        "Category": "Elysium/SideQuests/Ambush"
    }
]